Subject: New Reply Received - Purchase error
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 12:19:42 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Purchase error  Ticket comment <div dir="auto">Yes that is correct but there Is another transaction before these two that got deducted from my account and I got an error page from the application and no reference number and no invoice. I payed the first with Burgan master card on Monday 3rd May and got an error with no Ref and no invoice but the payment was placed and deducted attached you can see the bank statement. <div dir="auto">On Tuesday 4th I tried again with the same card and didn't get go through that is the one I got a Ref and invoice about and got canceled ref:<span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>8258243582</span><br><div dir="auto">Then I payed with a different card nbk and it got deducted and that's ref: <span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>8258243727.</span>
</div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>I want to know about the first one plz there is no Ref no invoice but it got payed. </span></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, May 6, 2021, 11:37 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sherifa,<br><br>
</div></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 8258243582 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 8258243727<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>Once this order has been shipped out you will receive an email notification for the same containing the tracking details.<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br><br>Thank you for shopping with us and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043217887405'>Screenshot_20210506_151256.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2502230